uuid: 04d8ef94-599a-4924-a5b6-277ed73bd150
langcode: en
status: true
dependencies:
  module:
    - ctools
id: content_webinar
label: 'Content: Webinar'
menu_name: main
parent: 'menu_link_content:58b177b9-6d1c-4893-ba64-ffb3af631426'
menu_link: 'menu_position_link:content_webinar'
enabled: true
weight: 7
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_webinar: ct_webinar
